# -*- coding: utf-8 -*-
from django import forms
from django.core.mail import EmailMessage
from django.template.loader import render_to_string
from django.utils.translation import ugettext_lazy as _

from jmb.invitation.models import FriendInvitation

class FriendInvitationForm(forms.ModelForm):
    link = forms.CharField(widget=forms.HiddenInput())
    class Meta:
        model = FriendInvitation
        fields = (
            'host_email', 'friend_name',
            'friend_email', 'message',
            'link'
        )